Early-pipe: invalidate cache on a failure of required-auth
[exim.git] / test / patchexim
index cb9f988..c2983e4 100755 (executable)
@@ -21,6 +21,7 @@ while(<IN>)
   s/>>>running<<</<<<testing>>>/;
   s{
     (\d+\.\d+                         # major.minor
+    (?:[_.]\d+)?                      # optional security-patchlevel
     (?:[_.]\d+)?                      # optional patchlevel
     (?:[_-]RC\d+|[_-]?dev(?:start)?)? # optional RC or dev(start)
     (?:(?:[_-]\d+)?                   # git tag distance